This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111214 - elfutils.spec - readline instead of readelf
elfutils.spec - readline instead of readelf
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: elfutils (Show other bugs)
1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-30 04:10 EST by Ales Ledvinka
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-23 11:09:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ales Ledvinka 2003-11-30 04:10:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.4b)
Gecko/20030516 Mozilla Firebird/0.6

Description of problem:
elfutils.spec in description mentions readline instead of readelf.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qip ./elfutils-[0-9]*
2.
3.
    

Additional info:
Comment 1 Miloslav Trmac 2003-12-01 07:44:24 EST
Triage->Easyfix
Comment 2 Jeff Johnson 2003-12-23 11:09:16 EST
Fixed in elfutils-0.89-3.

Note You need to log in before you can comment on or make changes to this bug.